.. _vSphere API 4.0: ../../vim/version.rst#vimversionversion5

.. _vim.event.ClusterEvent: ../../vim/event/ClusterEvent.rst

.. _vim.event.ProfileEventArgument: ../../vim/event/ProfileEventArgument.rst


vim.event.ClusterComplianceCheckedEvent
=======================================
  This event records that a compliance check was triggered on the cluster.
:extends: vim.event.ClusterEvent_
:since: `vSphere API 4.0`_

Attributes:
    profile (`vim.event.ProfileEventArgument`_):

